[<text>
<title>entertainment &lt;em&gt; may seek crazy eddie &lt;crzy&gt;</title>
<dateline>     washington, june 29 - </dateline>enetertainment marketing inc and its
president elias zinn have demanded a list of crazy eddie inc
shareholders from the company and said they may pursue a merger
of the edison, n.j. electronics retailer.
    in a filing with the securities and exchange commission,
zinn said the demand for the shareholder list was made on june
26 because he may desire to communicate with other crazy eddie
shareholders "regarding the affairs" of the company.
    zinn and his firm, which disclosed they hold a 5.1 pct
stake in crazy eddie common stock, said they may acquire more
shares through a negotiated merger or tender offer.
    entertainment marketing was informed on june 25 by shearson
lehman brothers inc., acting on behalf of crazy eddie, that it
would be provided with "certain information" about crazy eddie,
it told the sec.
    entertainment marketing, a houston-based firm involved in
electronics wholesaling and televised home shopping sales,
proposed an eight dlr a share merger acquisition of crazy eddie
on may 29, and modified the proposal on june 9 to include the
possible participation of crazy eddie management.
    entertainment marketing told the sec it expects to meet
with crazy eddie representatives in the near future.
    entertainment marketing also disclosed that it retained
drexel burnham lambert inc as its financial advisor and
investment banker.
    in light of a june 17 announcement from crazy eddie that
chemical bank would no longer fund a 52 mln dlr credit facility
with the company, plus further declines in the price of its
stock, entertainment marketing and zinn said they are
"continuing to evaluate their alternatives with respect to
their investment" in crazy eddie stock.
    depending on its evaluation of the company, including
actions by crazy eddie's board and any possible third party
bids for the company, entertainment marketing and its president
said they may hold their present stake in the company, sell
some of their shares, or purchase more shares on the open
market, through private purchases or in connection with a
merger or tender offer.
    according to the sec filing, entertainment marketing and
zinn bought their current holdings of 1,560,000 crazy eddie
common shares between may 20 and june 17 at 7.42 dlrs to 7.93
dlrs a share, or a total of about 11.9 mln dlrs.
 reuter
</text>]